module.exports={
    //列表初始化
    initial(data){
		return axios.post('/elab-manage/content/page',data)
    },
    //更改投放内容更改状态
    updateTfbContentStatus(data){
		return axios.post('/elab-manage/content/status/modify',data)
    },
    //修改投放渠道
    editeTfbChannel(data){
		return axios.post('/elab-manage/content/channel/modify',data)
    },
    //绑定小程序
    editeBindCode(data){
		return axios.post('/elab-manage/content/bind',data)
    }
}
